Fri, 28 Jan 2022 08:05:32 UTC

Information for RPM vulkan-loader-devel-1.2.182.0-1.el8_4.ppc64le.rpm

ID346556
Namevulkan-loader-devel
Version1.2.182.0
Release1.el8_4
Epoch
Archppc64le
SummaryDevelopment files for vulkan-loader
DescriptionThe vulkan-loader-devel package contains libraries and header files for developing applications that use vulkan-loader.
Build Time2021-07-13 22:21:59 GMT
Size8912
57f6e1ed830730a4570fe5f6b63a88fc
LicenseASL 2.0
Buildrootdist-c8_4-updates-build-73598-23973
Provides
pkgconfig(vulkan) = 1.2.182
vulkan-devel = 1.2.182.0-1.el8_4
vulkan-devel(ppc-64) = 1.2.182.0-1.el8_4
vulkan-loader-devel = 1.2.182.0-1.el8_4
vulkan-loader-devel(ppc-64) = 1.2.182.0-1.el8_4
Obsoletes
vulkan-devel < 1.2.182.0-1.el8_4
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libvulkan.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
vulkan-headers
vulkan-loader(ppc-64) = 1.2.182.0-1.el8_4
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/libvulkan.so14
/usr/lib64/pkgconfig/vulkan.pc248
Component of
1 through 4 of 4
Buildroot descending sort Created State
dist-c8_4-updates-build-75231-25955 2021-08-18 22:00:31 expired
dist-c8_4-updates-build-73742-24292 2021-07-15 22:37:36 expired
dist-c8_4-updates-build-73738-24275 2021-07-15 22:24:26 expired
dist-c8_4-updates-build-73607-23974 2021-07-13 22:40:09 expired